AnsweredAssumed Answered

When trying to install a language package I get the "missing manifest.php" error.

Question asked by ajgaspard on Nov 17, 2015
Latest reply on Dec 27, 2015 by Harald Kuske

All my permisions are set to 775 and I am running 6.5. Any thoughts?

 

Thanks

 

Antonio G.

Outcomes